@media (min-width: 1500px) {
  .home-wrapp {
    background-size: 1440px;
    height: 500px;
    margin-bottom: 25px;
  }
}

@media (max-width: 1200px) {
  .home-wrapp {
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center;
  }

  .item-txt {
    padding-right: 0;
  }

  .how-it-worked-item-pin:before {
    width: 220px;
  }

  .inside-menu li {
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .inside-menu-wrapp {
    position: fixed;
    top: 0;
    right: -225px;
    width: 225px;
    height: 100%;
    background-color: #ee3241;
    padding-left: 40px;
    padding-right: 45px;
    z-index: 1;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }

  .inside-menu-wrapp.open {
    right: 0;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }

  .header-inside-logo-mob {
    margin-bottom: 25px;
  }

  .inside-menu {
    padding: 125px 0 0 0;
    float: none;
  }

  .inside-menu-months,
  .inside-menu-rating,
  .inside-menu-portfolio {
    padding-top: 0;
  }

  .inside-menu li {
    display: block;
    text-align: right;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .inside-menu-rating li,
  .inside-menu-portfolio li {
    display: inline-block;
    margin-right: 30px;
  }

  .open .inside-menu li a {
    font-weight: bold;
    color: #ff6a76;
  }

  .open .inside-menu li a.active {
    color: #ffffff;
  }

  .header-inside-contact {
    display: none;
    width: 100%;
  }

  .header-menu-inside,
  .header-inside-contact-mob {
    display: block;
    color: #ffffff;
  }

  .header-menu-inside {
    float: right;
    margin-top: 55px;
  }

  .header-inside-contact .contact-phone,
  .header-inside-contact .contact-mail {
    color: #ffffff;
  }

  .header-inside .cross {
    display: block;
    left: 35px;
    right: auto;
  }

  .home-wrapp {
    background-image: none;
  }

  .items-wrapp {
    width: 100%;
  }

  .item {
    width: auto;
  }

  .home-particles {
    display: none;
  }

  .header-inside-contact {
    position: absolute;
    bottom: 35px;
    right: 0;
  }

  .team-item {
    margin-bottom: 20px;
  }

  .team-item-info {
    min-height: auto;
  }

  .advantages-item {
    margin-bottom: 20px;
  }

  .inside-menu-wrapp {
    text-align: center;
    padding-top: 25px;
  }

  .customers-two-brands-img-wrapp {
    width: 33%;
  }

  .how-it-worked-items {
    display: none;
  }

  .how-it-worked-items.mobile {
    display: block;
    float: none;
    padding-top: 50px;
  }

  .how-it-worked-item .item-num,
  .how-it-worked-item-pin,
  .how-it-worked-item .txt {
    float: left;
    padding: 0;
    margin: 0;
  }

  .how-it-worked-item {
    max-width: 315px;
    min-height: 80px;
    padding-left: 0;
    margin-bottom: 50px;
    margin: 0 auto 50px;
  }

  .how-it-worked-item-last {
    margin-bottom: 0;
  }

  .how-it-worked-item .item-num {
    margin-right: 20px;
  }

  .how-it-worked-item-pin {
    margin-top: 13px;
    margin-right: 20px;
  }

  .how-it-worked-item .txt {
    width: auto;
    height: auto;
    max-width: 225px;
    padding: 10px;
    margin-top: -10px;
  }

  .how-it-worked-item-pin:before {
    width: 5px;
    height: 110px;
    top: 13px;
    left: 2px;
    background-image: url(../img/smm-page/how-it-worked-item-pin-before-mob.svg);
  }

  #guarantees {
    background-image: none;
  }

  .customers-two-brands-img-wrapp {
    width: 33%;
    padding: 20px;
  }

  .portfolio-item {
    width: calc(100% / 3 - 16px);
  }
  .app-slide {
    justify-content: center;
  }
  .app-slide-info {
    display: none;
  }
  .app-slide-img {
    width: 100%;
  }
  .works-brands-img-wrapp {
    width: 25%;
    text-align: center;
    margin-bottom: 30px;
  }
}

@media (max-width: 850px) {
  .app-slide-img {
    float: none;
    margin: 0 auto 30px;
  }

  .app-slide-img:last-child {
    margin: 0 auto;
  }
}

@media (max-width: 769px) {
  .header-contact {
    display: none;
  }

  .header-inside-contact {
    display: block;
  }

  .customers-slide-img {
    display: none;
  }

  .customers-slide-img-mobile {
    display: block;
  }

  .customers-slide {
    width: 375px;
    height: auto;
  }

  .customers-slide:before {
    display: none;
  }

  .slick-dots li,
  .slick-dots li:last-child {
    margin-left: 10px;
    margin-right: 10px;
  }

  .slick-dots button {
    width: 10px;
    height: 10px;
  }

  .slick-dots .slick-active button {
    width: 16px;
    height: 16px;
  }

  .slick-dots .slick-active button:before {
    left: 1px;
    top: 0.5px;
    width: 10px;
    height: 10px;
  }

  .app-slider-block {
    padding-left: 25px;
    padding-right: 25px;
  }

  .app-slide-info {
    float: none;
    margin: 0 auto;
  }

  .customers-slide .customers-slide-img {
    display: none;
  }

  .customers-two-brands-img-wrapp {
    width: 50%;
  }

  .portfolio-item {
    width: calc(100% / 2 - 16px);
  }

  #rating img {
    width: 100%;
  }
  .cicle-list {
    padding: 50px 20px 0;
  }
  .cicle-count {
    padding-right: 50px;
  }
  .ourapp-list {
    flex-direction: column;
    padding: 30px 30px 50px;
  }
  .ourapp-item:nth-child(1),
  .ourapp-item:nth-child(3) {
    flex-basis: 100%;
    width: 100%;
  }
  .ourapp-item-point {
    margin-bottom: 10px;
  }
  .ourapp-item:nth-child(1) {
    margin-top: 40px;
  }
  .ourapp-item:nth-child(3) {
    margin-top: 10px;
  }
  .ourapp-item:nth-child(1) .ourapp-item-point:nth-child(1),
  .ourapp-item:nth-child(3) .ourapp-item-point:nth-child(1),
  .ourapp-item:nth-child(1) .ourapp-item-point:nth-child(2),
  .ourapp-item:nth-child(3) .ourapp-item-point:nth-child(2),
  .ourapp-item:nth-child(1) .ourapp-item-point:nth-child(3),
  .ourapp-item:nth-child(3) .ourapp-item-point:nth-child(3) {
    max-width: 100%;
  }
  .ourapp-item:nth-child(2) {
    order: 0;
  }
  .ourapp-item:nth-child(1) {
    order: 1;
    text-align: left;
    padding-right: 0px;
    padding-left: 17px;
  }

  .ourapp-item:nth-child(1) .ourapp-list-point {
    align-items: flex-start;
  }
  .ourapp-item:nth-child(1) .ourapp-item-point::before {
    content: none;
  }
  .ourapp-item:nth-child(1) .ourapp-item-point::after {
    position: absolute;
    content: "";
    left: -17px;
    top: 6px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #ee3241;
  }
  .ourapp-item:nth-child(3) {
    order: 2;
  }
  .geoyndex.block-6 .wrap {
    width: 100%;
  }
}
@media (max-width: 576px) {
  .abaut-btn {
    margin-top: 0px;
  }
  .programming {
    padding-top: 0;
  }
  .cicle-list {
    padding-top: 0;
  }
  #cicle.section {
    padding-bottom: 0;
  }
  .cicle-counter::before {
    height: 240px;
  }
  .cicle-item:nth-child(5) .cicle-counter::before {
    height: 200px;
  }
  .works-brands {
    padding-left: 20px;
    padding-right: 20px;
  }
  .works-brands-img-wrapp {
    width: 50%;
  }
  .ourapp-item:nth-child(2) {
    flex-basis: auto;
  }
  .ourapp-item:nth-child(2) img{
    width: 100%;
  }


}
@media (max-width: 460px) {
  .header-menu-inside {
    margin-top: 35px;
  }

  .home-logo {
    -webkit-background-size: 140%;
    background-size: 140%;
    padding-top: 125px;
  }

  .customers-slide {
    padding: 0;
    object-fit: cover;
  }

  .customers-slide-long,
  .customers-slide-small {
    width: auto;
  }

  .header-inside-logo {
    width: 120px;
  }

  .header-inside-contact {
    padding-top: 40px;
  }

  .customers-two-brands-img-wrapp,
  .portfolio-item {
    width: 100%;
  }
}

/* new */

@media (max-width: 991px) {
  .landing-info-img {
    width: 375px;
  }

  .landing-graphic .portfolio-item {
    width: calc(100% / 3 - 16px);
  }
}

@media (max-width: 769px) {
  #landingInfo {
    flex-direction: column;
  }
  #landingInfo .subtitle-wrapp {
    width: auto;
    padding: 50px 15px 0 15px;
  }

  .landing-graphic .portfolio-item {
    width: calc(100% / 2 - 16px);
  }
}

@media (max-width: 460px) {
  .landing-info-img {
    width: 100%;
  }

  .landing-graphic .portfolio-item {
    width: 100%;
  }
}